.margin-sidebar {
	margin-bottom: 150px;
}
.help-block {
	font-weight: bold;
	margin-bottom: -18px;
	margin-top: 2px;
}
.icon-bold {
	font-weight: bold!important;
}
.swal-text {
  font-weight: bold;
  text-align: center;
}
.centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.pos-relative {
	position: relative;
}
.icon-white {
	color: #fff!important;
}
.icon-primary {
	color: #25476a!important;
}
.icon-info {
	color: #03a9f4!important;
}
.icon-success {
	color: #8bc34a!important;
}
.icon-mint {
	color: #26a69a!important;
}
.icon-warning {
	color: #ffb300!important;
}
.icon-danger {
	color: #f44336!important;
}
.icon-pink {
	color: #f06292!important;
}
.icon-purple {
	color: #ab47bc!important;
}
.icon-dark {
	color: #3a444e!important;
}
.font-view {
	cursor: pointer;
}
.font-view:hover{
   background-color:#FF0000;
}

.demo-icon-list .demo-icon {
    display: block;
    margin: 3px 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
}

.demo-icon-list .demo-icon:hover {
    color: #2b2b2b;
    background-color: rgba(0,0,0,.09);
}

.demo-icon-list i {
    display: inline-block;
    padding: 10px;
    width: 2em;
    text-align: center;
    font-size: 2em;
    vertical-align: middle;
    color: #444;
}
.table-option>tbody>tr>td, .table-option>tbody>tr>th {
	padding-top: 0px!important;
	padding-left: 5px!important;
	padding-right: 5px!important;
	padding-bottom: 0px!important;
	vertical-align: middle;
}
.line-user-status {
	border-bottom: 1px solid #eee;
	cursor: default;
}